name: wyatt_ui_layout
description: Main layouts to help you build your application views.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_ui_layout
version: 0.0.1

environment:
  sdk: ">=2.17.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  wyatt_ui_components:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      path: packages/wyatt_ui_components

dev_dependencies:
  flutter_test:
    sdk: flutter

  wyatt_analysis:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      ref: wyatt_analysis-v2.4.0
      path: packages/wyatt_analysis
